TD
{font-family:  verdana, arial, sans-serif;  font-size: 8pt; color: #000000}

.dtBut { 
	BACKGROUND-COLOR: #FF0000; 
	BACKGROUND-IMAGE: url(#); 
	BACKGROUND-POSITION: 50% bottom; 
	BACKGROUND-REPEAT: repeat; 
	BORDER-BOTTOM: medium none; 
	BORDER-LEFT: medium none; 
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none; 
	COLOR: #ffffff; 
	FONT-WEIGHT: bold; 
	HEIGHT: 19px 
}
.rightInputBox {
    BORDER-STYLE: solid;
    BORDER-COLOR: ff0000;
    BORDER-WIDTH: 1px;
    BACKGROUND-COLOR: FFFFFF;
    COLOR: 000000;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    WIDTH: 130px
}
.rightMenu .container {	
	COLOR: #ff0000; 
	font-weight: bold;
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-RIGHT: 2px; 
	PADDING-TOP: 2px; 
	FONT-SIZE: 11px; 
}
.header { PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 2px; PADDING-TOP: 2px }

.ttt {font-family: mghelveticacond, verdana, arial, sans-serif;  font-weight: bold; font-size: 40px; color: #FF0000}

.TEXTW0001 {font-family: Tahoma, verdana, arial, sans-serif;  font-size: 14px; line-height: 14px; font-weight: bold; color: #FFFFFF}

.FW_10 {font-family: verdana, arial, sans-serif;  font-weight: bold; font-size: 10px; color: #FFFFFF}
.TIT_12 {font-family:  verdana, arial, sans-serif;  font-weight: bold; font-size: 12px; color: #FFFFFF}
.TIT_12A {font-family:  verdana, arial, sans-serif;  font-weight: bold; font-size: 12px; color: #FFFFFF}
.TIT_12B {font-family:  verdana, arial, sans-serif;  font-weight: bold; font-size: 16px; color: #ff0000}
.TIT_16B {font-family:  verdana, arial, sans-serif;  font-weight: bold; font-size: 18px; color: #9b181e}
.TIT_12B_B {font-family:  verdana, arial, sans-serif;  font-weight: bold; font-size: 12px; color: #4E44AF}
.KRITIKI_01 {font-family:  verdana, arial, sans-serif;  font-size: 7pt; color: #4E44AF}
.blackheadline {COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.TIT_12B_W {font-family:  verdana, arial, sans-serif;  font-weight: bold; font-size: 15px; color: #ffFFFF}
.W_01 {font-family:  verdana, arial, sans-serif;  font-weight: bold; font-size: 11px; color: #000000}
.b_01 {font-family:  verdana, arial, sans-serif;  font-size: 12px; color: #4E44AF}
.R_01 {font-family:  verdana, arial, sans-serif;  font-size: 12px; color: #ff0000}
.KRITIKI_01 {font-family:  verdana, arial, sans-serif;  font-size: 12px; color: #4E44AF}
.bl8 {font-family:  verdana, arial, sans-serif;  font-size: 9px; color: #4E44AF}
.blueheadline {COLOR: #ff9933; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.general2 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; LINE-HEIGHT: 16px}

B.general2 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; LINE-HEIGHT: 16px}

A:link.blackheadlineNEWS		{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
A:visited.blackheadlineNEWS		{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
A:hover.blackheadlineNEWS		{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
A:active.blackheadlineNEWS		{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}

A:link.blackheadlineNEWSKATIG		{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
A:visited.blackheadlineNEWSKATIG	{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
A:hover.blackheadlineNEWSKATIG		{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
A:active.blackheadlineNEWSKATIG		{COLOR: #ff9933; FONT-FAMILY: verdana, arial, Helvetica, sans-serif;  FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}


A:link		{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#000000; text-decoration: none }	
A:visited	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#000000; text-decoration: none }
A:hover		{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#000000; text-decoration: underline }
A:active	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#000000; text-decoration: none }

A:link.		{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#ff9933; text-decoration: underline }	
A:visited.	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#ff9933; text-decoration: underline }
A:hover.	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#ff9933; text-decoration: underline }
A:active.	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 11px; font-weight: bold; color:#ff9933; text-decoration: underline }

A:link.W_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: underline }	
A:visited.W_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: underline }
A:hover.W_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: underline }
A:active.W_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: underline }


A:link.W_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: none }	
A:visited.W_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: none }
A:hover.W_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: underline }
A:active.W_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FFFFFF; text-decoration: none }

.B_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#000000; text-decoration: NONE }	
A:link.B_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#000000; text-decoration: NONE }	
A:visited.B_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#000000; text-decoration: NONE }
A:hover.B_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#000000; text-decoration: underline }
A:active.B_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#000000; text-decoration: underline }

A:link.R_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: underline }	
A:visite.R_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: underline }
A:hover.R_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: underline }
A:active.R_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: underline }

A:link.R_02	{ font-family: verdana, arial, sans-serif;  font-size: 14pt; line-height: 18px; font-weight: bold; color:#FF0000; text-decoration: underline }	
A:visite.R_02	{ font-family: verdana, arial, sans-serif;  font-size: 14pt; line-height: 18px; font-weight: bold; color:#FF0000; text-decoration: underline }
A:hover.R_02	{ font-family: verdana, arial, sans-serif;  font-size: 14pt; line-height: 18px; font-weight: bold; color:#FF0000; text-decoration: underline }
A:active.R_02	{ font-family: verdana, arial, sans-serif;  font-size: 14pt; line-height: 18px; font-weight: bold; color:#FF0000; text-decoration: underline }



A:link.KRITIKI_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; color:#4E44AF; text-decoration: underline }	
A:visite.KRITIKI_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; color:#4E44AF; text-decoration: underline }
A:hover.KRITIKI_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; color:#4E44AF; text-decoration: underline }
A:active.KRITIKI_01	{ font-family: verdana, arial, sans-serif;  font-size: 7pt; color:#4E44AF; text-decoration: underline }

A:link.NEWS01		{ font-family: Tahoma, verdana, arial, sans-serif;  font-weight: bold; font-size: 9pt; line-height: 15px; color:#d65e0f; text-decoration: none }	
A:visited.NEWS01 	{ font-family: Tahoma, verdana, arial, sans-serif;  font-weight: bold; font-size: 9pt; line-height: 15px; color:#d65e0f; text-decoration: none }
A:hover.NEWS01		{ font-family: Tahoma, verdana, arial, sans-serif;  font-weight: bold; font-size: 9pt; line-height: 15px; color:#d65e0f; text-decoration: underline }
A:active.NEWS01		{ font-family: Tahoma, verdana, arial, sans-serif;  font-weight: bold; font-size: 9pt; line-height: 15px; color:#d65e0f; text-decoration: underline }

A:link.NEWSTXT03	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: none }	
A:visited.NEWSTXT03	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: none }
A:hover.NEWSTXT03	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: underline }
A:active.NEWSTXT03	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; font-weight: bold; color:#FF0000; text-decoration: underline }


.NEWSTXT05 {font-family: Tahoma, verdana, arial, sans-serif;  font-size: 11px; line-height: 14px; color: #000000}

.NEWSTXT01 {font-family: Tahoma, verdana, arial, sans-serif;  font-size: 11px; line-height: 14px; color: #FFFFFF}
A:link.NEWSTXT01	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; color:#FFFFFF; text-decoration: none }	
A:visited.NEWSTXT01	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; color:#FFFFFF; text-decoration: none }
A:hover.NEWSTXT01	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; color:#FFFFFF; text-decoration: underline }
A:active.NEWSTXT01	{ font-family: Tahoma, verdana, arial, sans-serif;  font-size: 7pt; line-height: 12px; color:#FFFFFF; text-decoration: underline }


.BL_01		{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; font-weight: bold; color:#000000; text-decoration: none }	
A:link.BL_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#000000; text-decoration: none }	
A:visited.BL_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#000000; text-decoration: none }
A:hover.BL_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#000000; text-decoration: underline }
A:active.BL_01	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#000000; text-decoration: underline }

.BL_02		{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; font-weight: bold; color:#ffffff; text-decoration: none }	
A:link.BL_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#ffffff; text-decoration: none }	
A:visited.BL_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#ffffff; text-decoration: none }
A:hover.BL_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#ffffff; text-decoration: underline }
A:active.BL_02	{ font-family: verdana, arial, sans-serif;  font-size: 8pt; line-height: 10px; color:#ffffff; text-decoration: underline }



.TIT02 {
	COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-LEFT: 5px
}
.LINK01 {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.TIT01 {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.bodyText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px; PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.boldText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.BOX {
	BACKGROUND-COLOR: #cccccc; COLOR: black; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-TOP: 2px
}

.BOX1 {
	BACKGROUND-COLOR: #990000; COLOR: white; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-TOP: 2px
}
.HAND_STYLE {  cursor: hand}


INPUT.formtext100 { width : 100px; }

































.navRow1 {
	COLOR: white; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.navRow2 {
	COLOR: black; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.navOn {
	COLOR: white; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.headerOver {
	COLOR: white; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; TEXT-ALIGN: center
}
.secondaryNavTop {
	COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-LEFT: 5px
}
.secondaryNav0 {
	BACKGROUND-COLOR: #cccccc; COLOR: black; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-TOP: 2px
}
.secondaryNav1 {
	BACKGROUND-COLOR: #990000; COLOR: white; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-TOP: 2px
}
.tertiaryNav {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; PADDING-LEFT: 16px; TEXT-INDENT: -6px
}
.tertiaryNavLink {
	TEXT-DECORATION: none
}
.fourthNav {
	BORDER-LEFT: #000000 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; PADDING-LEFT: 16px; TEXT-INDENT: -6px
}
.fourthNavLink {
	TEXT-DECORATION: none
}
.leftNavBlurb {
	PADDING-TOP: 15px
}
.leftNavTitleText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.leftNavText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.relatedStuffTitle {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-LEFT: 10px
}
.relatedStuffLinks {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-TOP: 10px
}
.copyright {
	COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px
}
.splashCopyright {
	COLOR: #ff9999; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px
}
.bottomNavLinks {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px
}
.bottomNavLink {
	TEXT-DECORATION: none
}
.footerLink {
	COLOR: #ff9933; FONT-FAMILY: arial,helvetica,sans-serif
}
.prIndexMonth {
	COLOR: #999966; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.prIndexItem {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px
}
.prIndexDate {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.prIndexLink {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px
}
.prText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; PADDING-TOP: 10px
}
.prDate {
	COLOR: #666666; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px
}
.prRedLink {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif
}
.snapshotUrl {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 13px
}
.snapshotTables {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; PADDING-TOP: 5px
}
.snapshotInfoTitle {
	COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.snapshotInfo {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; PADDING-LEFT: 16px; PADDING-RIGHT: 10px; PADDING-TOP: 3px; TEXT-INDENT: -6px
}
.snapshotSubhead {
	COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.snapshotBody {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.snapshotTopLink {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-RIGHT: 10px; TEXT-ALIGN: right
}
.bodyText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px; PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.boldText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.smallText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px
}
.smallBoldText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tableBodyText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px
}
.tableSubHead {
	BACKGROUND-COLOR: #cccc99; COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tableHeader {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.caseStudySection {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.caseStudyData {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.caseStudyDataHead {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.caseStudyClientName {
	COLOR: #999966; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.caseStudySelect {
	COLOR: #999966; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-INDENT: 5px
}
.rateCardData {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.rateCardDataHead {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-INDENT: 10px
}
.siteListData {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; PADDING-LEFT: 10px
}
.siteListDataL {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; PADDING-LEFT: 5px
}
.siteListDataHead {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-INDENT: 10px
}
.siteListSelect {
	COLOR: #999966; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.siteListSection {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.bulList {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px; PADDING-LEFT: 30px; PADDING-TOP: 4px; TEXT-INDENT: -10px
}
.highlightLink {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; PADDING-LEFT: 15px; PADDING-RIGHT: 5px; PADDING-TOP: 3px; TEXT-INDENT: -7px
}
.linkBack {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.horizFade {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.pageName {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.date {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; MARGIN-RIGHT: 5px; MARGIN-TOP: 3px
}
.execName {
	COLOR: #999966; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.execTitle {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.execEmail {
	COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10px
}
.freqVisitLinks {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 18px; PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-TOP: 4px
}
.mediakitText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px
}
.mediakitText2 {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 13px; MARGIN-LEFT: 11px
}
.mediakitTextIndent {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 13px; PADDING-LEFT: 20px; TEXT-INDENT: -10px
}
.mediakitTextHeader {
	COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px
}
.mediakitError {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.legalText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px
}
.paddedMediakitText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-LEFT: 9px
}
.ratecardText {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px
}
.ratecardTextHead {
	COLOR: #999966; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.mkslWelcomeText {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px
}
.mediakitNavTitle {
	COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-LEFT: 5px; PADDING-TOP: 10px
}
.sitemapLev1 {
	BACKGROUND-COLOR: #990000; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sitemapLev1a {
	BACKGROUND-COLOR: #660000; COLOR: #cccc99; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sitemapLev2 {
	BACKGROUND-COLOR: #cccc99; COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sitemapLev3 {
	BACKGROUND-COLOR: #cccccc; COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.sitemapLev4 {
	BACKGROUND-COLOR: #e0e0e0; COLOR: #666666; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.sitemapSpace {
	BACKGROUND-COLOR: #000000
}
.sitemapBG {
	BACKGROUND-COLOR: #f0f0e0
}
.sitemapOutline {
	BACKGROUND-COLOR: #666666
}
.sitemapPadding12 {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
}
.sitemapPadding3 {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.sitemapPadding3a {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
}
.sitemapPadding4 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.sitemapPadding5 {
	BORDER-LEFT: #000000 1px solid; PADDING-LEFT: 10px
}
.formOptElement {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px
}
.formReqElement {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.searchResult {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; MARGIN-TOP: 20px
}
.searchResultTitle {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.searchResultText {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; MARGIN-LEFT: 30px; MARGIN-TOP: 5px
}
.searchResultURL {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; MARGIN-LEFT: 15px; MARGIN-TOP: 5px
}
.adminLinks {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 11px
}
.adminMainTitle {
	COLOR: #666633; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.adminMainLinks {
	COLOR: #990000; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 15px
}
.dropdown
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 150px; COLOR: 000080; FONT-FAMILY: verdana, helvetica, arial; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.dropdown3
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 250px; COLOR: 000080; FONT-FAMILY: verdana, helvetica, arial; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.dropdown2
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 70px; COLOR: 000080; FONT-FAMILY: verdana, helvetica, arial; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.button_1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #707070; font-weight: bold ; border-style : solid; border-width : 1px; cursor: hand }

.TextViewFalse { 
	font-family: Tahoma, verdana, arial, sans-serif;  
	font-size: 13pt; 
	line-height: 21px; 
	font-weight: NORMAL; 
	color:#ffffff; 
	text-decoration: none ;
}
INPUT.formButton100 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #707070; font-weight: bold ; border-style : solid; border-width : 1px; width : 100px; cursor: hand;}
INPUT.formButton30 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #707070; font-weight: bold ; border-style : solid; border-width : 1px; width : 30px; cursor: hand;}
.dropdown_menu480 {FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 480px; COLOR: 000080; FONT-FAMILY: verdana, helvetica, arial; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff}